<section class="about__section darked__fx">

  <h1 class="about__title">Fork App</h1>
  <p class="about__description">A real gamechanger in the world of web development</p>
  <p class="about__disclaimer">v. 2.8 For Mac and Windows</p>

  <div class="button__section">
    <button class="button main__button about__button">Download For Free Now</button>
    <p class="button__description">Unlimited 30-Days Trial Period</p>
  </div>
</section>